﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
    <nav class="navbar navbar-expand-lg navbar  sticky-top" style="background-color:white;">
        <a href="/" class="navbar-brand"><img src="../../Content/images/banners/logo.png" / height="40px"></a>
        <!--<a href="/" class="navbar-brand" style="color:#FA3C5A;text-shadow: 0px 0px 5px #FF0000;">TAPEZ</a> -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:#9A7B4F;">
                        ประเภทสินค้า
                    </a>

                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="/Categories/Index" style="color:#9A7B4F;">ประเภทสินค้า</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="/Products/Index" style="color:#9A7B4F;">สินค้า</a>
                    </div>
                </li>

                <li class="nav-item">
                    <a class="nav-link" href="/Shippers/Index" style="color:#9A7B4F;">ขนส่ง</a>
                </li>

            </ul>
            @Html.Partial("_LoginPartial")
        </div>
    </nav>
}
else
{
    <nav class="navbar navbar-expand-lg navbar  sticky-top" style="background-color:white;">
        <a href="/" class="navbar-brand"><img src="../../Content/images/banners/logo.png" / height="40px"></a>
        <!--<a href="/" class="navbar-brand" style="color:#FA3C5A;text-shadow: 0px 0px 5px #FF0000;">TAPEZ</a> -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">


            </ul>
            @Html.Partial("_LoginPartial")
        </div>
    </nav>
}